What are the minimum iOS requirements?

ImperiHome iOS will work on either iPhone and iPad, provided the iOS version is at least 7.1.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk